@charset "UTF-8";
/* CSS Document */

.guide-sention {
  padding-bottom: 12.5em;
}

.hearingaid-type-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  row-gap: 7.5em;
  padding-bottom: 5em;
}

.type-list-wrap {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  max-width: 330px;
}
.type-list-wrap h4 {
  font-size: 2.2rem;
  margin-bottom: 0.875em;
}
.type-list-wrap img {
  min-width: 330px;
}
.type-list-wrap .characteristic {
  margin-top: 2em;
}
.type-list-wrap .characteristic span {
  font-weight: 600;
}
.type-list-wrap .characteristic ul {
  padding-left: 1.2em;
}
.type-list-wrap .characteristic li {
  list-style: disc;
}

.hearingaid-feature h3 {
  margin-bottom: 1.6em;
}
.hearingaid-feature-wrap {
  display: flex;
  justify-content: space-between;
}
.hearingaid-feature-wrap figure {
  display: block;
  width: 32%;
  max-width: 330px;
}
.hearingaid-feature-inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 65%;
}
.hearingaid-feature-inner figure {
  display: flex;
  align-items: center;
  width: 100%;
}
.hearingaid-feature-inner img {
  width: 50%;
}
.hearingaid-feature-inner figucaption {
  width: 50%;
}

.hearingaid-feature-inner > table {
  width: 650px;
  border-collapse: collapse;
  margin: 3em;
}
.hearingaid-feature-inner > tr:nth-of-type(odd) {
  background-color: #fff;
}
.hearingaid-feature-inner tr:nth-of-type(even) {
  background-color: #dfecfb;
}
.hearingaid-feature-inner th, .hearingaid-feature-inner td {
  padding: 0.5em 0;
  text-align: center;
}
.hearingaid-feature-inner > th:first-of-type, .hearingaid-feature-inner > td:first-of-type {
  width: 45%;
}
.hearingaid-feature-inner th:nth-of-type(2), .hearingaid-feature-inner td:nth-of-type(2) {
  width: 30%;
  height: 65px;
}
.hearingaid-feature-inner th:last-of-type, .hearingaid-feature-inner td:last-of-type {
  width: 25%;
  height: 65px;
}
.hearingaid-feature-inner table div {
  display: flex;
  align-items: center;
  justify-content: center;
  border-left: 1px #ccc solid;
  height: 90%;
  padding: 0 1em;
}
.hearingaid-feature-inner th:last-of-type div, .hearingaid-feature-inner td:last-of-type div {
  justify-content: flex-end;
}
.hearingaid-feature-inner2 td, .hearingaid-feature-inner2 td:last-of-type  {
  display: block;
  padding: 0;
  width: 100%;
  height: 100%;
  text-align: center;
}

#section3 dt {
  font-weight: 600;
}
#section3 dd ul {
  padding-left: 1em;
}
#section3 dd li {
  list-style: disc;
}
.hearingaid-sup-wrap ul {
  counter-reset: number 0;
}
.hearingaid-sup-wrap li::before {
  counter-increment: number 1;
  content: counter(number) ".";
  margin-right: 0.6em;
}


/* --- SP--- */
@media screen and (max-width: 1000px) {
  .guide-sention {
    padding-bottom: 6em;
  }
  .hearingaid-type-list {
    flex-direction: column;
    row-gap: 5em;
  }
  .type-list-wrap {
    max-width: 100%;
  }
  .type-list-wrap .characteristic {
    margin-top: 1em;
  }
  .hearingaid-feature-wrap {
    flex-direction: column;
    align-items: center;
    row-gap: 2em;
  }
  .hearingaid-feature-wrap figure {
    width: 90%;
    max-width: 100%;
  }
  .hearingaid-feature-inner {
    width: 100%;
  }
  .hearingaid-feature-inner figure {
    flex-direction: column;
    width: 100%;
  }
  .hearingaid-feature-inner table {
    width: 100%;
  }
  .hearingaid-feature-inner th {
    font-size: 1.4rem;
  }
  .hearingaid-feature-inner th:first-of-type, .hearingaid-feature-inner > td:first-of-type {
    width: 35%;
  }
  .hearingaid-feature-inner th:nth-of-type(2), .hearingaid-feature-inner td:nth-of-type(2) {
    width: 28%;
  }
  .hearingaid-feature-inner th:last-of-type, .hearingaid-feature-inner td:last-of-type {
    width: 37%;
  }
  .hearingaid-feature-inner2 td:last-of-type {
    width: 100%;
  }
  .hearingaid-feature-inner img {
    width: 100%;
  }
  .hearingaid-feature-inner figcaption {
    font-size: 1.0rem;
  }
}